<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.AlignVerticalImage Property

vertical alignment of the item image

[Category(Category=""Appearance"")]
[Description(Description=""Vertical alignment of the item image"")]
public BetterListViewImageAlignmentVertical AlignVerticalImage { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace